footer {
  padding-top: 66px;
  padding-bottom: 70px;
  text-align: center;
  background: #000000;
  .footer_container {
    width: 684px;
    margin: 0px auto;
    @media (min-width: 320px) {
        &  {
       width: auto;
        }
      }
  }
  h1 {
    @include mainFont;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
    color: #fefefe;
    margin-bottom: 22px;
    @media (min-width: 768px) {
      font-size: 16px;
    }
    @media (min-width: 320px) {
      font-size: 14px;
    }
  }
  p {
    @include mainFont;
    font-weight: normal;
    font-size: 16px;
    line-height: 28px;
    color: #b9b9b9;
    @media (min-width: 768px) {
      font-size: 16px;
    }
    @media (min-width: 320px) {
      font-size: 12px;
    }
  }
  .icons {
    display: flex;
    justify-content: center;
    margin-top: 37px;
    margin-bottom: 34px;
    a{
        text-decoration: none;
        &:not(:last-child) {
            margin-right: 6px;
          }
    }
    a > i {
      display: flex;
      width: 10px;
      height: 10px;
      justify-content: center;
      align-items: center;
    }
    .fa-rss {
      color: #f8902e;
      border: 2px solid #f8902e;
      padding: 12px;
      border-radius: 30px;
    }
    .fa-facebook-f {
      border: 2px solid #39599f;
      color: #39599f;
      border-radius: 30px;
      padding: 12px 12px;
    }
    .fa-twitter {
      border: 2px solid #45b0e3;
      color: #45b0e3;
      padding: 12px;
      border-radius: 30px;
    }
    .fa-dribbble{
        border: 2px solid #D97AB0;
color: #D97AB0;
border-radius: 30px;
padding: 12px;
    }
    .fa-pinterest-p{
        border: 2px solid #CC212C;
color: #CC212C;
border-radius: 30px;
padding: 12px;
    }
  }
}
